
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.143000" ReclineAmount="0.257000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="0.005900"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.972600" ScaleY="0.972600" ScaleZ="0.972600"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.015900" OffsetZ="0.029700"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>